/* Updated 14 January 2008 */

body {text-align: justify; min-width:800px;} /* left | right | center | justify */


/* Float Box Classes */
.tt_navibar {float: left;
           margin: 0em 0.75em 0em 0em; /* top right bottom left */
           clear: ;
           background-color: #003366;
           text-align: ; /* left | right | center | justify */
           width: 160px;
           } 
.right {float: right;  /* left | right | none */
        margin: 0em 0.5em 0em 0.5em; /* top right bottom left */
        clear: ;} /* left | right | both */
.left {float: left;  /* left | right | none */
        margin: 0em 0.5em 0em 0.5em; /* top right bottom left */
        clear: ;} /* left | right | both */		
.advert {float: right;
       border: ;
       margin: 0em 1em 0em 1em;
       clear: right;}
/* End Float Box Classes */ 


/* NEW FLOAT BOX CLASSES */
.container {width:100%; text-align:; 
           }
.tt_navibar2{float: left;
             margin: 0em 0.75em 0em 0em; /* top right bottom left */
             background-color: #FFFFFF;
             padding: 0 0 0 0;
			 text-align: left;
			 width:135px;
			 
			 }
.lifestyle{float: right;
           padding: 0 0 0 0;
		   width:175px;
		   
		   }

.news{margin: 0px 175px 0px 135px;
      border-right:solid 1px #000000;
      border-left:solid 1px #000000;
      border-width:thin; /*thin medium thick */
      }

.footer       {width:100%;
              clear:both;
			   padding: 20px 0 0 0; 
			   text-align:justify;
			   }
			   
 /* END NEW FLOAT BOX */
             
			 

/* NAVIGATION CLASSES*/


li.off{display:inline;
       text-align:center;
	   font-size:9pt;
	   font-family:helvetica, sans-serif;
	   padding: 0 1.5em 0 1.5em;}
   


/* END NAVIGATION CLASSES*/



/* Table Classes */      
td {text-align:justify;}   
.bord_both {background-color: #FFFFFF;
           border-top: ; /* border-width border-style border-color */
           border-right: 1px solid black;
           border-bottom: ; /* dotted | dashed | solid | double | groove | ridge | inset | outset */
           border-left: 1px solid black;}
.bord_left {background-color: #FFFFFF;
           border-top: ; /* border-width border-style border-color */
           border-right: ;
           border-bottom: ; /* dotted | dashed | solid | double | groove | ridge | inset | outset */
           border-left: 1px solid black;}
.bord_right {background-color: #FFFFFF;
           border-top: ; /* border-width border-style border-color */
           border-right: 1px solid black;
           border-bottom: ; /* dotted | dashed | solid | double | groove | ridge | inset | outset */
           border-left: ;}
/* End Table Classes */
    
blockquote{font-size: 10pt; margin-left: 6em; margin-right: 6em;}
a{text-decoration:none;}
em{font-weight:bold;} 
img{border:4px solid; border-color:transparent;}
div.break{margin-left:0.5em;width:auto;margin-right:0.5em;
        background-color:white;}
div.box{margin-left:5%;width:%;margin-right:5%;
        background-color:#CCCCFF;}

h1, h2, h3, h4{margin-top: 0.75em;
               margin-right: 0.5em;
               margin-bottom: 0.5em;
               margin-left: 0.5em;
               line-height: ;
               width:auto; 
               font-family: Times, serif;}
 

h5.navi{margin: 0em 5% 0em 5%;
   line-height: 1.5em;
   text-indent: 4%;
   text-align:left;
   width:90%;
   color:#FFFFFF;
   font-family: Times, serif;
   background-color: #003366;}
h5#webmaster{margin: 0em 5% 0em 5%;
   line-height: 1.25em;
   text-indent: 0%;
   text-align:left;
   width:90%;
   font-family: Times, serif;
   background-color: #FFFFFF;}     



               
               
.breaking{font-weight:;
        color:#FFFFFF;
        background-color:#FF0000;}
.section{margin: 0em 0em 0em 0.5em;
         width:auto;
         padding:0em 3% 0em 3%;
         color:#FFFFFF;
         background-color:#003366;
         line-height:1.5em;
         }
.neosection{margin: 0em 0em 0em 0em;
         width:auto;
         padding:0.25em 0.5em 0em 0.5em;
         color:#000000;
         background-color:;
         line-height:1.5em;
		 text-decoration:underline;
		 text-transform:uppercase;
          }
.sectionbar{font-family:Georgia, serif;
        line-height: 0.75em;
        color:#FFFFFF;
        background-color:#003366;
        text-decoration:underline;
        }
		
/* Div classes */
.caption{width:200px;
        border-top: 2px solid double; 
        border-bottom: 2px solid double; 
        padding: 0.5em 0em 0.5em 0em;
        font-size:9pt;
        font-family:Helvetica, sans-serif;
        color:black;
        background-color:white;
         }


/* Paragraph Classes */
p {font-family: times, serif;
   margin-left:0.5em;width:auto;margin-right:0.5em;
   vertical-align: ; /* baseline | sub | super | top | text-top | middle | bottom | text-bottom */
   font-size: 10.5pt;}
.byline{margin-left:0.5em;width:auto;margin-right:0.5em;
   vertical-align: ; /* baseline | sub | super | top | text-top | middle | bottom | text-bottom */
   text-align:right;
   font-weight:bold;
   font-size: 10pt;}
.newadvert{font-family:helvetica;
        font-size:8pt;
        color:black;
        background-color:white;}    
.noindent{margin-left:0.5em;width:auto;margin-right:0.5em;
        font-size: 10.5pt;
        color:black;
        background-color:white;
        } 
.pullquote {background-color: #CCCCFF;
           border-top: 4px solid black; /* border-width border-style border-color */
           border-bottom: 4px solid black; /* dotted | dashed | solid | double | groove | ridge | inset | outset */
           padding: 1em 1em 1em 1em; /* top right bottom left */
           text-align: center; /* left | right | center | justify */
           text-transform: ; /* capitalize | uppercase | lowercase */
           text-decoration: ; /* underline | overline | line-through | blink */
           font-variant: small-caps;
           font-style: ; /* normal | italic */
           font-weight: ; /* normal | bold | bolder | lighter */
           width: 210px;} 
.reader{font-style:italic; /* italic | oblique */
        text-align:right; 
        margin-left:0.5em;width:auto;margin-right:0.5em;
        font-size: 10.5pt;
        color:black;
        background-color:white;
        }
.story{text-indent:3%;
        margin: 0.5em 0.5em 0.5em 0.5em;
        width:auto;
        font-size: 10.5pt;
        color:black;
        background-color:white;
        }
.body-text-editorial{text-indent:3%;
        margin: 0.5em 0.5em 0.5em 0.5em;
        width:auto;
        font-size: 10.5pt;
        color:black;
        background-color:white;
        }	
.page-1-style{text-indent:3%;
        margin: 0.5em 0.5em 0.5em 0.5em;
        width:auto;
        font-size: 10.5pt;
        color:black;
        background-color:white;
        }		
.subhead{text-align:center;
        font-weight:bold;
        font-style:italic;
        color:black;
        background-color:white;        
        }
.small-subhead-par-style{text-align:center;
        font-weight:bold;
        font-style:italic;
        color:black;
        background-color:white;        
        }		
				
        
/* Unused Paragraph Classes */
.box{text-indent:3%;
        margin-left:5%;width:90%;margin-right:5%;
        font-size:11pt;
        color:black;
        background-color:#CCCCFF;
        }
.copyrite{ font-style: italic;
           font-weight: ;
           margin-left:5%;width:90%;margin-right:5%;
           font-size:10pt;
           color:black;
           background-color:white;
          }
.correction{margin-left:5%;width:90%;margin-right:5%;
        font-size:11pt;
        color:black;
        background-color:gray;}
/* End Unused Paragraph Classes */  

/* End Paragraph Classes */        
        
        
        

/* Special Classified Classes */
.classified{margin-left:4px;/*width:230px*/;margin-right:4px;          /* No Border */
        border-top: ; 
        border-bottom: 1px solid black; 
        padding: 0.5em 0em 1em 0em;
        font-size:9pt;
        font-family:Times;
        color:black;
        background-color:white;
        }
.classified_box{margin-left:4px;/*width:225px;*/margin-right:4px;   /* Single Border Box */
        border: 2.5px solid black;
        padding: 0.5em 0.1em 0.5em 0.1em;
        font-size:9pt;
        font-family:Times;
        text-align:center;
        color:black;
        background-color:white;
        }
.classified_dblbox{margin-left:4px; /*width:220px;*/ margin-right:4px; /* Double Border Box */
        border: 5px double black;
        padding: 0.5em 0.1em 0.5em 0.1em;
        font-size:9pt;
        font-family:Times;
        text-align:center;
        color:black;
        background-color:white;
        }
.em_header{                      /* Bold, Larger, Centered Headline */
        font-weight: bold;
        font-size:11pt;
        text-align:center;
        text-transform:uppercase;
        }        


/*End Special Classified Classes*/  








/* Pseudo class declarations */   
                
a:link, a:visited{                    /* :link==unvisited link; :visited==visited link */
               color: #0000FF;
               background:#FFFFFF;
               } 
a:hover, a:active{font-weight:bold;    /* :hover==mouse-pointed link :active==mouse-clicked link */            
                color: #0000FF;
                background:#FFCC99;
                text-decoration:underline;
                }
                
a.navibar:link, a.navibar:visited{                    
               color: #FFFFFF;
               background:#003366;
               } 
a.navibar:hover, a.navibar:active{font-weight:bold;                
                color: #FF9933;
                background:#003366;
                text-decoration:none;
                }

	
                
/* End Pseudo class declarations */                            









/* Unused Test Class */
.test {background: url("http://www.towntopics.com/images/getacro.GIF");
       background-repeat: no-repeat; /* repeat-x | repeat-y | repeat | no-repeat */ 
       background-attachment: fixed; /* scroll | fixed */
       background-position: center} /* top | center | bottom || left | center | right */
/* End Unused Test Class */
